


/*------------------------------------------------------------------

[Custom Stylesheet]


Last change:	03/25/2013
Assigned to:	You

-------------------------------------------------------------------*/
body{background: #ececec ;}
.cursorP{cursor: pointer;}
.show_msg{background:#51A351; color: rgb(255, 255, 255); padding: 5px 5px 5px 10px; border-radius: 5px 5px 5px 5px; font-weight: bold; color:#fff; margin:5px; }
.bgred { background:#BD362F !important; }
.pagination ul li.current-active a {cursor:text;}
.pagination ul li.active a {cursor:pointer;}
.dropdown-toggle{color:#fff;}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle{box-shadow:none;}
.navbar-inverse .brand, .navbar-inverse .nav > li > a{color:#FFF !important;}
.caret{color:#fff !important;}
.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #FFFFFF;
    border-top-color: #FFFFFF;
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a:hover .caret{border-bottom-color: #FFFFFF;
    border-top-color: #FFFFFF;}
.sendnoti-icon{  font-size: 10px;
   }

.table.table-bordered tbody tr td{word-break: break-all;}
.row-center{text-align:right;}
    
.left-float{float:left;}
.redio-width{width:100px; margin-left:20px;}
.mb20{margin:10px 0px;}
.m30{margin:20px 0px;}
.input-smaller{width:40px; margin:5px 5px;}
.h3{font-size:24px;margin-left: -33px;}
.no-mar {
    margin-bottom: 26px;
    margin-left: -31px !important;
}


.AscTwoside{background: url(../img/arrow.png) no-repeat;
			padding:10px;
			float:right;
			cursor: pointer;
			padding-left: 0px;	
			}
.DescOneside{background: url(../img/arrow1.png) no-repeat;
			padding:10px;
			float:right;
			cursor: pointer;
			padding-left: 0px;	
			}
.AscOneside	{background: url(../img/arrow2.png) no-repeat;
			padding:10px;
			float:right;
			cursor: pointer;
			padding-left: 0px;	
			}		
.Uparrow{background: url(../img/Up.png) no-repeat;
			padding:10px;
			float:left;
			cursor: pointer;
			padding-left: 0px;	
			}
.Downarrow{background: url(../img/Down.png) no-repeat;
			padding:10px;
			float:left;
			cursor: pointer;
			padding-left: 0px;	
			}
.ordernumbershow{
	float: right;
}	
.displaypag{
	float: left;
}
.displaypagselect{ width: 77px;
margin-right: 25px;}
#loading {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(../img/loading12.gif);
    background-origin: padding-box;
    background-position: 0 23px;
    background-repeat: repeat-x;
    background-size: auto auto;
    height: 56px;
    margin-bottom: 0;
    margin-left: 41%;
    margin-right: auto;
    margin-top: 18%;
    width: 31px;
    position: fixed;
    z-index: 1;
}
.uporderclass{ width: 50px;}
.saveorder{background: url(../img/save.png) no-repeat;
			padding:10px;
			float:right;
			cursor: pointer;
			 background-position: 6px 5px;
			}
.error_msg{color: red;}
.invalid_msg{color: red;}
.email_msg{color: red;}	
controls  textarea{ min:width:325px;}
#small_loading {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(../img/small.jpeg);
    background-origin: padding-box;
    background-position: 0 23px;
    background-repeat: repeat-x;
    background-size: auto auto;
    height: 44px;
    margin:-16px auto -8px 35%;
    width: 20px;
    position: absolute;
}
#small_loading1 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(../img/small.jpeg);
    background-origin: padding-box;
    background-position: 0 23px;
    background-repeat: repeat-x;
    background-size: auto auto;
    height: 44px;
    margin:-16px auto -8px 35%;
    width: 20px;
    position: absolute;
}	
.nutidesc
{float: left;
    margin-left: -38%;
    margin-top: 25px;
    width: 100%;}
.red {
  color: red;
  font-size: 13px;
}	
.displaynone { display:none !important; }
.mt10 { margin-top:10px; }
.mt5 { margin-top:5px; }
.mr5 { margin-right:5px; }

.btn-info {
  background-color: #a50050;
  background-image: linear-gradient(to bottom, #a50050, #870032);
  background-repeat: repeat-x;
  border-color: #a50050 #a50050 #870032;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

/*
.table-highlight.table-bordered thead tr {
  background-color: #8dbb28 !important;
  background-image: linear-gradient(to bottom, #AAD942, #8dbb28) !important;
  background-repeat: repeat-x;
}*/
/*.table-highlight.table-bordered thead th{border:1px solid #8dbb28 !important;}*/

/*.btn-secondary {
  background-color: #AAD942 !important;
  background-image: linear-gradient(to bottom, #AAD942, #8dbb28) !important;
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}*/
.pagination ul li.current-active a{
  background-color: #516aad !important;
    background-image: linear-gradient(to bottom, #516aad, #415ba0) !important;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.45) inset;
    color: #ffffff !important;
    font-weight: 600 !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;}

/*.widget .widget-header {
    background-color: #516aad;
    background-image: -moz-linear-gradient(top,#516aad, #415ba0 );
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#a50050 ),to(#415ba0 ));
    background-image: -webkit-linear-gradient(top,#516aad, #415ba0 );
    background-image: -o-linear-gradient(top,#516aad, #415ba0 );
    background-image: linear-gradient(to bottom,#516aad, #415ba0 );
    background-repeat: repeat-x;
    border-color: #000 #000 #3f3f3f;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#516aad ',endColorstr='#415ba0 ',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false)
 border: 1px solid #415ba0;
}*/





.subnavbar .mainnav > li.active > a{color:#AAD942 !important;}
.subnavbar .mainnav > li > a:hover{color:#AAD942 !important;}
.subnavbar .mainnav > li > a{color:#000;}
.subnavbar .mainnav > li > a:hover .caret{border-top: 4px solid #516aad !important;color: #516aad !important;}
.subnavbar .mainnav > li.active > a .caret {
  border-top: 4px solid #015FA5 !important;
  color: #015FA5 !important;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
  background: none repeat scroll 0 0 #516AAD !important;
}
#mycircle {
    width: 30px;
    height: 30px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
   
}

